=== debian/control ===
Source: language-pack-ku
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-ku
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-ku-base
Replaces: language-pack-ku-base, language-pack-ku-update
Conflicts: language-pack-ku-update
Provides: language-pack-ku-update
Description: translation updates for language Kurdish
 Translation data updates for all supported packages for:
 Kurdish
 .
 language-pack-ku-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ku to get
 full support for this language.
