=== debian/control ===
--- 
+++ 
@@ -9,9 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-ku-base
-Replaces: language-pack-ku-base, language-pack-ku-update
-Conflicts: language-pack-ku-update
-Provides: language-pack-ku-update
+Replaces: language-pack-ku-base
 Description: translation updates for language Kurdish
  Translation data updates for all supported packages for:
  Kurdish
@@ -20,5 +18,5 @@
  and is updated only seldom. This package provides frequent translation
  updates.
  .
- Please note that you should install language-support-ku to get
- full support for this language.
+ Please note that you should install language-support-ku
+ to get full support for this language.
